/* Font op alles zetten */
body {
	font-family: 'Maven Pro', sans-serif;
	color: #3D3D3F;
	line-height: 150%;
	background: #ececec;
}

p,
a {
	font-size: 16px;
	font-weight: 400;
}
p {
	margin: 0;
}
h1 {
    padding: 0px;
    color: #3D3D3F;
    font-size: 40px;
    font-weight: 900;
    line-height: 1.25;
    font-family: 'Maven Pro';
	letter-spacing: -1px;
	text-align: left;
	margin: 0;
}
h2 {
    padding: 0px;
    color: #3D3D3F;
    font-size: 22px;
    font-weight: 900;
    line-height: 1.25;
    font-family: 'Maven Pro';
	letter-spacing: -1px;
}	
h3 {
    padding: 0px;
    color: #3D3D3F;
    font-size: 28px;
    font-weight: 900;
    line-height: 1.25;
    font-family: 'Maven Pro';
	letter-spacing: -1px;
}
h4 {
    padding: 0px;
    color: #3D3D3F;
    font-size: 20px;
    font-weight: 900;
    line-height: 1.25;
    font-family: 'Maven Pro';
	letter-spacing: -1px;
}	
.box-inner1 {
    position: relative;
}
.tag-wrapper {
    position: absolute;
    bottom: 0;
    max-width: 100px;
    z-index: 9;
    right: 20px;
}
body .fotorama__thumb {
	background-color: transparent !important;
}
body .fotorama__nav-wrap .fotorama_vertical_ratio .fotorama__img {
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 100%;
	max-height: 100%;
	width: auto;
}
	
body .text-description {
    float: right;
    color: #e32322;
    padding: 2px 15px;
    font-weight: bold;
    position: absolute;
    top: 85px;
    right: 15px;
    transform: rotate(20deg);
}
body .text-description p {
    font-weight: bold;
    font-size: 24px;
    letter-spacing: -1px;
}
body .product-promo {
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 9;
}
body .product-item .text-description {
    top: 10px;
    right: -5px;
}
body .product-item .text-description p {
	font-weight: bold;
    font-size: 20px;
    letter-spacing: -1px;
}
body .text-bottom-home h3 {
    font-family: 'Maven Pro';
    font-size: 28px;
    color: #E32322;
    font-weight: 900;
	text-transform: uppercase;
}	
body .recently_viewed h3 {
    font-family: 'Maven Pro';
    font-size: 28px;
    color: #E32322;
    font-weight: 900;
	text-transform: uppercase;
    text-align: left;
    margin-bottom: 0;
	letter-spacing: -1px;
}
body .footer-newsletter h2 {
	color: #fff;
}
/* De Kraker Custom CSS */
body .header-container .header .for-full-withmenu {
	max-width: 1430px;
	margin: 0 auto;
	padding: 0 15px;
}

body.preloaded .loading-mask {
	display: none !important;
}

/* header */
body .header,
body .header-text,
body .header-container .header,
body .catalog-product-view .header-container .header {
	background: #3D3D3F;
	background-color: #3D3D3F !important;
}
body .header-container .header {
	padding: 0px;
	border: none !important;
}
body .header-container .header-text {
	display: none;
}

body .header a,
body .header-container .header .minicart-wrapper .action.showcart .counter.qty,
body .header-container .header .for-full-withmenu .actions-header i[class*="icon-"] {
	color: #fff !important;
}

body .product-item-details a {
	color: #222 !important;
}

body .navigation .level0>.level-top {
	font-size: 16px;
	font-weight: 400;
	text-transform: inherit;
	color: #222;
}

body a:hover,
.custommenu.navigation li.level0>.level-top:after,
.custommenu.navigation li.level0:hover>.level-top:after,
body .header a:focus,
body .header-container .header .minicart-wrapper .action.showcart .counter.qty:hover,
body .header-container .header .header-top-setting .setting-container .container-setting-language-currency button:hover,
body .header-container .header .for-full-withmenu .actions-header i[class*="icon-"]:hover,
body .filter-content .filter-options .filter-options-content ol li a:hover,
body .fotorama__arr--next .fotorama__arr__arr:hover,
body .fotorama__arr--prev .fotorama__arr__arr:hover,
.product-view .product-info-main .product-info-price .product-info-stock-sku>div strong,
.product-view .product-info-main .product-info-price .product-info-stock-sku>div span,
body .product.info.detailed .product.data.items .item.title:hover a,
body .product.info.detailed .product.data.items .item.title.active a {
	color: #e32322 !important;
}
body .product.info.detailed .product.data.items .item.title {
	float: left;
	margin: 0;
}
body .product.info.detailed .product.data.items .item.content {
	text-align: left;
}
.custommenu.navigation li.level0>.level-top:after {
	display: none;
}
body .custommenu.navigation li.level0:hover>.level-top:after {
	border-color: #e32322;
}

.product-item .addto-links-icons, .product-list-item .addto-links-icons {
	display: none;
}
body .product-item .addto-links-icons .add-to-links li a:hover,
body .product-list-item .addto-links-icons .add-to-links li a:hover,
body .product-item .action.tocart:hover,
body .product-list-item .action.tocart:hover,
body .toolbar .items li.current {
	background: #e32322;
}

body .header-container .header .block-search .block-content .dropdown .dropdown-menu {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	height: 40px;
	line-height: 40px;
}
body .header-container .header .block-search .block-content .dropdown .action.search:before {
	height: 40px;
	width: 40px;
	line-height: 40px;
}
body .header-container .header .for-full-withmenu {
	padding: 10px 15px;
}
body .header-container .header .for-full-withmenu:last-child {
    max-width: 100%;
	background: #ffffff;
}	
body  .header-container .header .for-full-withmenu .nav-sections {
	max-width: 1430px;
	margin: 0 auto;
	padding: 0 15px;
}
/* homepage */
body .section-element.text-bottom-home [data-content-type='row'][data-appearance='contained'] {
    background: #FFF;
    padding: 30px;
}
body .owl-theme .owl-buttons {
    opacity: 1 !important;
    visibility: visible !important;
    filter: alpha(opacity=100);
}
body .owl-theme .owl-controls .owl-buttons>div.owl-prev {
    left: 10px;
    background: #f5f5f5;
	height: 30px;
	width: 30px;
	top: 38%;
}
body .owl-theme .owl-controls .owl-buttons>div.owl-next {
    right: 10px;
    background: #f5f5f5;
	height: 30px;
	width: 30px;
top: 38%;	
}

body .owl-theme .owl-controls .owl-buttons>div:hover {
    background: #E32322;
}
body .owl-theme .owl-controls .owl-buttons .owl-prev:before, body .owl-theme .owl-controls .owl-buttons .owl-prev:hover:before {
    margin-right: 0px;
    margin-left: 5px;
    color: #E32322;
    font-size: 20px;
	line-height: 30px;
}
body .owl-theme .owl-controls .owl-buttons .owl-next:before, body .owl-theme .owl-controls .owl-buttons .owl-next:hover:before {
    margin-right: 5px;
    margin-left: 0px;
    color: #E32322;
    font-size: 20px;
	line-height: 30px;	
}
body .recently_viewed .product-item-info {
	width: 100%;
}
body .recently_viewed .product-item .d-slide-box {
	background: #FFFFFF;
	padding: 30px;
	
}
body .recently_viewed .product-item .d-slide-box .product-info {
	padding: 0;
}
body .recently_viewed .product-item .d-slide-box .d-wishlist-img {
	height: 180px;
	text-align: center;
}
body .recently_viewed .product-item .d-slide-box .d-wishlist-img a {
    display: flex;
    align-items: center;
    height: 100%;
	justify-content: center;
}
body .recently_viewed .product-item .d-slide-box .d-wishlist-img img {
	height: auto;
	max-height: 100%;
}
body .recently_viewed .product-item .d-slide-box a.product-item-link {
	min-height: 50px;
    display: flex;
    align-items: end;
}
body .top-content-home .section-element {
	margin: 30px 0;
	padding: 0;
}
.home_slider .wrapper_slider .banner_item .overlay.text h2 {
    color: #FFF;
    font-size: 38px;
    font-weight: 800;
	line-height: normal;
	margin: 0;
}
.home_slider .wrapper_slider .banner_item .overlay.text {
    position: absolute;
    bottom: 30px;
    left: 30px;
    text-align: left;
    color: #FFF;
    z-index: 999;
    max-width: 380px;
}
.home_slider .wrapper_slider.slider_top_banner_left .banner_item .overlay.text span {
	display: block;
	color: #E32322;
}
.home_slider .wrapper_slider.slider_top_banner_right .banner_item .overlay.text span {
	display: block;
	color: #2281e3;
}
.home_slider .wrapper_slider.slider_bottom_banner_left .banner_item .overlay.text span {
	display: block;
	color: #37e322;
}
body [data-content-type='row'][data-appearance='contained'] {
	max-width: 1430px;
}
body .home_slider .wrapper_slider .owl-wrapper-outer .owl-wrapper .owl-item .banner_item img {
	filter: brightness(80%);
}
body .home_slider .wrapper_slider.slider_bottom_banner_right .owl-wrapper-outer .owl-wrapper .owl-item .banner_item img {
	filter: brightness(100%);
}
body .banner-top-home .pagebuilder-column-group {
	gap: 30px;
}
/* cat overzichten */

body .product-item .product-item-info {
	background: #FFFFFF;
	padding: 20px;
}

body .product-item .product-photo .product-image-photo,
body .product-list-item .product-photo .product-image-photo {
	max-height: 240px;
	height: auto;
	width: auto;
	max-width: 100%;
}

.product-item-info {
	text-align: center;
}

.product-item-link:hover {
	color: #e32322 !important;
}
.product-item .product-info .price-box,.product-list-item .product-info .price-box {
	margin: 10px 0 25px;
}
.product-item .product-info .price-box .price,
.product-list-item .product-info .price-box .price {
    font-size: 1.4rem;
    font-weight: 700;
    white-space: nowrap;
    color: #3D3D3F;
}
body .top-links-wrapper {
	position: absolute;
	right: 15px;
	top: 5px;
}
body .top-links-wrapper .top-links {
	display: flex;
	gap: 15px;
}

body .top-links-wrapper .top-links a {
	font-size: 14px;
	text-decoration: underline;
}
body .product-item .product-info .product-item-name a.product-item-link {
    display: flex;
    align-items: end;
    text-decoration: none !important;
    white-space: normal;
    justify-content: center;
    height: 40px;
    text-overflow: ellipsis;
    overflow: hidden;
    word-wrap: break-word;
    overflow-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
body .page-main .sidebar.sidebar-additional1 {
	display: none;
}
body .product-item .product-info {
	padding: 0 30px;
}
body .product-item .product-info .price-box .special-price .price, .product-list-item .product-info .price-box .special-price .price {
	color: #e32322;
}

/* filters */

.block .block-content .filter-options-content .items li:nth-child(-n+6) {
    display: block;
}
.block .block-content .filter-options-content .items li {
    display: none;
}
.block .block-content .filter-options-content.open .items li {
    display: block;
}
.filter-options-content .filter_toggle {
	cursor: pointer;
    color: #e32322;
    font-size: 12px;
    text-decoration: underline;
    margin-top: 10px;	
}
body .filter-content .filter-options .filter-options-content ol li a {
	color: #373737;
}
body .filter-options .filter-options-content {
	padding-left: 10px;
}
.filter-options-content.open .filter_toggle span:nth-child(2) {
    display: inline;
}
.filter-options-content.open .filter_toggle span:nth-child(1) {
	display: none;
}
.filter-options-content .filter_toggle span:nth-child(2) {
    display: none;
}
body .filter-content .filter-options .filter-options-title {
	cursor: pointer;
	margin-bottom: 0px;
	font-size: 18px;
}
body .filter-options-item .items .item a .count {
	font-size: 12px;
}
body .toolbar .items li {
	height: 35px;
	width: 35px;
}
body .toolbar .items li span {
	line-height: 35px;
}
body .ui-slider-horizontal {
	background: #e32322;
}
body .container-catalog-products-common > .toolbar {
    border: none;
    margin-top: 0px;
    padding: 15px;
    background: #FFF;
}
body .container-catalog-products-common .products-grid {
	margin-bottom: 0px;
}
body .ui-slider .ui-slider-handle,
body .product.info.detailed .product.data.items .item.title:hover,
body .product.info.detailed .product.data.items .item.title.active {
	border-color: #e32322
}

/* Product detail pagina */

body .product-view .product-info-main .product-reviews-summary {
	display: none;
}

body .bundle-actions .action.primary,
body .bundle-options-container .block-bundle-summary .box-tocart .action.primary,
body .product-info-main .box-tocart .action.tocart,
body .product-options-bottom .box-tocart .action.tocart,
body .cart-container .checkout-methods-items .action.primary,
body .block-minicart .block-content>.actions>.primary .action.primary,
body .methods-shipping .actions-toolbar .action.primary,
body .block-authentication .action.action-register,
body .block-authentication .action.action-login,
body .checkout-payment-method .payment-method-content>.actions-toolbar>.primary .action.primary,
body .form-address-edit .actions-toolbar .action.primary,
body .multicheckout .action.primary.action.action-login,
body .bundle-actions .action.primary:hover,
body .bundle-options-container .block-bundle-summary .box-tocart .action.primary:hover,
body .product-info-main .box-tocart .action.tocart:hover,
body .product-options-bottom .box-tocart .action.tocart:hover,
body .cart-container .checkout-methods-items .action.primary:hover,
body .block-minicart .block-content>.actions>.primary .action.primary:hover,
body .methods-shipping .actions-toolbar .action.primary:hover,
body .block-authentication .action.action-register:hover,
body .block-authentication .action.action-login:hover,
body .checkout-payment-method .payment-method-content>.actions-toolbar>.primary .action.primary:hover,
body .form-address-edit .actions-toolbar .action.primary:hover,
body .multicheckout .action.primary:hover,
body .block-cart-failed .action.continue,
body .cart-container .form-cart .action.continue,
body .cart.table-wrapper .actions-toolbar>.action,
body .cart.table-wrapper .action-gift,
body .action.primary,
body .review-form .action.submit.primary,
body .primary .action.primary,
body .actions .action.primary,
body .checkout.action.primary,
body .block-cart-failed .action.continue:hover,
body .cart-container .form-cart .action.continue:hover,
body .cart.table-wrapper .actions-toolbar>.action:hover,
body .cart.table-wrapper .action-gift:hover,
body .action.primary:hover,
body .review-form .action.submit.primary:hover,
body .primary .action.primary:hover,
body .actions .action.primary:hover,
body .checkout.action.primary:hover {
	background-color: #e32322;
	border-color: #e32322;
	border-radius: 5px;
	color: #fff !important;	
}

.header-container .header .minicart-wrapper .block-minicart .block-content>.actions .primary {
	background-color: #e32322;
	border-radius: 5px;
	border-color: #e32322;
	color: #fff;
}


.minicart-wrapper .block-minicart .block-content>.actions .secondary .viewcart,
.cart-container .form-cart .action.clear,
.cart-container .form-cart .action.update {
	background: #3D3D3F;
	border-radius: 5px;
	border-color: #3D3D3F;
	color: #fff;
}

body .minicart-wrapper .block-minicart .block-content>.actions .secondary .viewcart:hover,
.cart-container .form-cart .action.clear:hover,
.cart-container .form-cart .action.update:hover {
	color: #fff !important;
}

body .product.info.detailed .product.data.items .review-add .block-content .review-form {
	margin: 0px auto;
}
body .breadcrumbs ul li strong {
	color: #e32322;
	font-size: 14px;
}
body .breadcrumbs ul li a {
	font-size: 14px;
}
body.catalog-product-view .breadcrumbs {
	padding: 30px 0;
}
body .page-main .product-view {
    padding: 60px 30px;
    background: #ffffff;
}
body .fotorama__nav-wrap .fotorama_horizontal_ratio .fotorama__img {
	filter: brightness(0.92);
}
body .fotorama__nav-wrap .fotorama__active .fotorama_horizontal_ratio .fotorama__img {
	filter: brightness(1);
}
body .product-media .fotorama__stage {
	height: 500px !important;
}
body .col-products .product-media .gallery-placeholder .fotorama__stage__frame .fotorama__img {
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: auto;
}
body .product-view .product-info-main .product-addto-links i {
    line-height: 55px;
    font-size: 28px;
    border: none !important;
}
body .product-info-main .product-addto-links, body .product-options-bottom .product-addto-links {
	margin: 0;
}
body .product-info-main .box-tocart {
	display: flex;
    align-items: flex-start;
    gap: 15px;
}
body .product-view .product-info-main .product-addto-links .action.towishlist {
	background: none;
	border: none !important;
}	
.product-view .product-info-main .product-info-price .product-info-stock-sku .stock.available p, .product-view .product-info-main .product-info-price .product-info-stock-sku .toonzaal {
    color: #249d24;
    font-weight: 800;
	font-size: 16px;
}
body .product-view .product-info-main .box-tocart .actions .action.tocart, body #quick-window .box-tocart .actions .action.tocart {
	border-radius: 2px;
    text-transform: none;
    font-size: 16px;
    border: 0;
    padding: 12px 50px;
    font-weight: 600 !important;
	width: 100%;
	max-width: 300px;
}
body .product-view .product-info-main .product-info-price {
	width: 100%;
	float: left;
	border: none;
	margin: 0;
	padding: 0 0 30px 0;
}
body .product-view .product-info-main .product-info-price .product-info-stock-sku .product.sku {
	display: none !important;
}
body .product-view .product-info-main .box-tocart .actions .action.tocart:before, 
#quick-window .box-tocart .actions .action.tocart:before {
	display: none;
}
body .product-view .product.pricing {
	display: none !important;
}
.col-md-12.col-xs-12.product-info-bottom {
    background: #FFFFFF;
    padding: 30px;
    margin-bottom: 60px;
}
body .related-articles-wrapper .item-inner {
    background: #FFF;
    padding: 30px;
}
body .related-articles-wrapper .product-label {
	display: none;
}
body .col-products {
    margin-bottom: 0;
}
body .product-view .product-info-main .page-title-wrapper .page-title span {
	text-transform: none;
    font-size: 28px;
    font-weight: 600;
    color: #3d3d3f;
    padding-bottom: 0;
    margin-bottom: 0;
	line-height: 1.1;
}
body .product-view .product-info-main .page-title-wrapper .page-title {
	padding-bottom: 10px;
	border-bottom: 1px solid #3D3D3F;
	line-height: 1.1;
	font-size: 28px;
}
body .product-info-main .product.attribute.overview .type {
	display: none;
}
body .product-view .product-info-main [itemprop="description"] p {
    line-height: 24px;
    margin: 0;
}
body .product-view .product-info-main .price-box .price-wrapper .price {
    font-size: 30px;
    font-weight: 600;
    white-space: nowrap;
    color: #3D3D3F;
	letter-spacing: -2px;
}
.product-view .product-info-main .box-tocart .fieldset .qty .qty-down, 
#quick-window .box-tocart .fieldset .qty .qty-down, 
.product-view .product-info-main .box-tocart .fieldset .qty .qty-up, 
#quick-window .box-tocart .fieldset .qty .qty-up {
	display: none !important;
}
body .block-minicart .product-image-container {
	width: 80px !important;
}
body .minicart-wrapper .block-minicart .product-item-name a {
    max-height: 50px;
    display: block;
    overflow: hidden;	
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}
body .product-view .product-info-main .box-tocart .fieldset .qty {
	border: none;
    padding: 0;
    height: 40px;
    width: 40px;
    margin: 0 10px 0 0;
    background: #ececec;
}
body .minicart-wrapper .block-minicart .minicart-items-wrapper .product.actions .primary {
	display: none;
}
body .cart-summary .block.discount {
	display: none !important;
}
body .amcheckout-step-container .amcheckout-shipping-methods .amcheckout-items {
	flex-direction: column;
	gap: 10px;
}
body .product-view .product-info-main .box-tocart .fieldset, body .product-view .product-info-main .box-tocart {
	width: 100%;
}
body .product-view .product-info-main .box-tocart .fieldset .qty .qty {
	border: none;
	margin: 0;
	height: 40px;
	width: 40px;
}
body .product-view .product-info-main .box-tocart .fieldset .qty-label {
	display: none;
	vertical-align: bottom;
	font-weight: 600;
	font-size: 16px;
	width: 50px;
}

body .product.info.detailed .product.data.items .item.content .additional-attributes-wrapper .data {
	margin: 0 auto;
}
body .product.attribute.description .value p {
	margin: 0;
}
body .product-view .product-info-main .price-box .old-price .price-container .price {
	text-decoration: line-through;
	font-size: 26px;
	color: #222;
}
body .old-price {
	text-decoration: none;
}
body .searchsuite-autocomplete ul li a {
	color: #222 !important;
}
body .product-view .product-info-main .price-box .special-price .price-container .price {
	font-size: 30px;
    font-weight: 600;
    white-space: nowrap;
	color: #e32322;
}
body .product-view .product-info-main .price-box {
	position: relative;
}
body .product-view .product-info-main .price-box .special-price {
	margin-right: 40px;
}
body .product-view .product-info-main .additional-attributes-wrapper .additional-attributes:before {
    content: 'Afmetingen';
	font-size: 16px;
	font-weight: 600;
	color: #222;
	
}
.additional-attributes-wrapper .additional-attributes>tbody>tr>th, .additional-attributes-wrapper .additional-attributes>tbody>tr>td {
    font-size: 14px;
    line-height: normal;
    padding: 0px 15px 0 0;
}
body .product-view .product-info-main .price-box .special-price:after {
    content: 'ACTIE';
    position: absolute;
    right: 30px;
    top: 20px;
    color: #222;
    font-size: 46px;
    font-weight: 900;
    transform: rotate(-20deg);
    text-shadow: 1px 1px 2px #e32322;
	display: none;
}
body .product-item .product-label {
	display: none;
}
/* footer */
body .page-footer .footer-static-container .footer-static {
	display: block;
	border-top: none;
	padding-top: 60px;
	overflow: hidden;
}
body .content_top_home {
    padding-bottom: 90px;
}
body .footer-container {
    background: #3d3d3f;
}
body .page-footer .footer-bottom {
	background: #fff;
	padding: 15px 0;
}
body .page-footer .footer-static-container .footer-static .footer-links ul li a, body .page-footer .footer-static-container .footer-static .footer-links ul li {
	color: #FFF;
}
body .page-footer .footer-bottom  .copyright p, body .page-footer .footer-bottom  .copyright a {
	margin: 0;
	color: #222 !important;
}
body .page-footer #back-top {
	top: -30px;
}
.page-footer .footer-bottom .border-top {
	border: none;
}
body .page-footer .footer-static-container .footer-static .footer-links h2 {
    position: relative;
    margin-bottom: 25px;
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 0;
    line-height: 1;
	color: #FFF;
}
body .page-footer .footer-static-container .footer-static .footer-links h2.red {
    color: #e32322;
}
body .page-footer .footer-bottom div.copyright {
	width: 100%;
}
body .page-footer .footer-bottom div.copyright:after {
	display: none;
}
body .page-footer .footer-bottom div.copyright .copyright-right {
	text-align: right;
}
.payment-wrapper {
    width: 100%;
    float: left;
	margin-top: -27px;
}
.payment-wrapper ul {
    display: flex;
	 justify-content: center;
    gap: 30px;
}
.payment-wrapper ul img {
    max-height: 50px;
}
.header-container .header .for-full-withmenu .actions-header i[class*="icon-"] {
	padding-right: 10px;
	font-size: 22px;
}
.header-container .header .for-full-withmenu .actions-header .minicart-wrapper i[class*="icon-"] {
	padding-right: 0px;
}
body .header-container .header .minicart-wrapper .action.showcart .counter.qty {
    position: absolute;
    background: #e32322;
    width: 16px;
    height: 16px;
    line-height: 15px;
    border-radius: 100%;
    right: -7px;
    top: -3px;
    font-size: 12px;
}
body .toolbar .grid-mode-show-type-products, body .toolbar .modes {
	display: none !important;
}
body .container-catalog-products-common .toolbar-html-container-top .toolbar-products {
	display: block;
    padding: 5px 15px;
    background: #FFFFFF;
    border: none !important;
	margin-top: 0px;
}
body.page-products .page-title-wrapper {
	display: block !important;
	padding: 0 0 15px 0;
}
/* Search */

body.catalogsearch-result-index .page-main .columns > .col-lg-3 {
	display: none;
}
body.catalogsearch-result-index .page-main .columns > .col-main {
	width: 100%;
}

/* Checkout */

.page-main .main .checkout-container {
    max-width: 1430px;
    margin: 0 auto;
    padding: 0 15px;
}
.page-main .main .checkout-container .fieldset>.field:not(.choice)>.control {
	width: 100%;
}
.page-main .main .checkout-container .fieldset>.field:not(.choice)>.label {
	display: block;
	width: 100%;
}
body .amcheckout-step-container .amcheckout-title {
	background: transparent;
	padding: 15px 0;
}
body .amcheckout-main-container.-modern.-layout-2columns .amcheckout-column {
	background: #ffffff;
	padding: 15px 30px;
}
body .amcheckout-main-container.-modern.-layout-2columns .amcheckout-step-container .amcheckout-summary-container {
	background: transparent;
}
body .amcheckout-main-container.-modern.-layout-2columns .amcheckout-step-container.-summary {
	border: none;
}
body .amcheckout-main-container.-modern.-layout-2columns .amcheckout-step-container .amcheckout-summary-container .amcheckout-title {
	background: transparent;
}
.page-main .main .checkout-container .field .control._with-tooltip input {
	width: 100%;
}
.page-main .main .checkout-container .field-tooltip, .page-main .main .checkout-container .note {
	display: none !important;
}
body .page-main .main .amcheckout-main-container.-modern .amcheckout-block {
	margin: 0;
}
body .page-main .main .amcheckout-main-container .row {
	margin: 0;
}
body .page-main .main .amcheckout-main-container hr {
	display: none;
}
body .amcheckout-step-container .amcheckout-shipping-methods {
	border: none !important;
}
body.checkout-index-index .checkout-header .description {
	display: none !important;
}
body.checkout-index-index .am-checkout.-modern .checkout-header {
	margin: 20px 0 -20px;
}
body.checkout-index-index .checkout-header .title {
	margin: 0 auto;
}
body .block.block-customer-login a.action.action-remind {
    color: #1979c3;
    text-transform: lowercase;
    font-size: 14px;
}
body.checkout-index-index._has-modal-custom .modal-custom-overlay {
    background: rgba(0,0,0,0.2);
}
body .amcheckout-step-container .form-login {
	margin-bottom: 0px;
	border: none;
}
body.checkout-index-index .form-shipping-address .field[name="shippingAddress.street.0"] {
    width: 60%;
    float: left;
    padding-right: 15px;
}
body.checkout-index-index .form-shipping-address .field[name="shippingAddress.street.1"] {
    width: 40%;
    float: left;
    padding-left: 0px;
	margin-top: 0px;
	position: relative;
}
.form-shipping-address .field[name="shippingAddress.street.1"]:before {
    content: 'Huisnr.';
    font-weight: 500;
    font-size: 13px;
    position: absolute;
    top: -22px;
}
/* Contact Page */

body.contact-index-index .page-main {
	padding: 0 15px;
}
body.contact-index-index .layout.layout-1-col .main {
	background: #FFF;
	padding: 30px;
	margin-bottom: 90px;
}
body.contact-index-index .page-title-wrapper {
	padding: 30px 0;
}
body.contact-index-index strong {
	font-weight: bold;
}
.contact-index-index #contact-form .field.comment label span:after {
	display: none;
}
body.contact-index-index #contact-form .fieldset h3 {
	font-weight: 900;
	color: #3D3D3F;
	margin-top: 60px;
	font-size: 24px;
}
body .breadcrumbs {
	text-align: left;
}

/* CMS pagina's */
body.cms-page-view .page-title-wrapper {
	padding: 15px 0;
}
body.cms-page-view strong {
	font-weight: bold;
}
body.cms-page-view [data-content-type='row'][data-appearance='contained'] {
	padding: 30px;
    background: #FFF;
}
body.cms-page-view.page-layout-1column .column.main {
	margin-bottom: 90px;
}
body.cms-folders .pagebuilder-column img {
	max-width: 250px !important;
}

/* account */

body.customer-account-login .login-container {
	width: 100%;
	background: #FFF;
	padding: 15px;
	display: flex;
	align-items: flex-start;
}
body.customer-account-login .login-container .block {
	margin: 0;
}
body.customer-account-login .login-container .block.block-customer-login .block-title strong, 
body.customer-account-login .login-container .block.block-new-customer .block-title strong {
    padding: 0px;
    color: #3D3D3F;
    font-size: 20px;
    font-weight: 900;
    line-height: 1.25;
    font-family: 'Maven Pro';
	letter-spacing: -1px;
}	
body.customer-account-login .block.block-customer-login .actions-toolbar .secondary a.remind {
    color: #1979c3;
    text-transform: lowercase;
    font-size: 14px;
}
body.customer-account-login .block.block-customer-login .form-login .field.choice {
	display: none;
}
body.customer-account-login .block.block-customer-login .form-login .fieldset .label {
	display: block;
}
body .page-title-wrapper  {
	padding: 15px 0;
}
body.customer-account-login .page-title-wrapper, body.customer-account-create .page-title-wrapper {
	padding-top: 30px;
}
body.customer-account-create .form.create.account {
	width: 100%;
	    background: #FFF;
    border: none;
    padding: 30px;
}
body.customer-account-create .field.choice.newsletter {
	display: none;
}
body.customer-account-create .field.choice.newsletter + .field.choice {
	display: none;
}
body.customer-account-create .field.confirmation + .field.choice {
	display: none;
}
body.customer-account-create .account .fieldset .legend span {
    padding: 0px;
    color: #3D3D3F;
    font-size: 20px;
    font-weight: 900;
    line-height: 1.25;
    font-family: 'Maven Pro';
	letter-spacing: -1px;
}

/* winkelwagen */

body .cart.table-wrapper #shopping-cart-table {
	background: #FFF;
	border: none;
}	
body .cart.table-wrapper .cart.items .col {
	border-right: none;
}
body .cart.actions button#empty_cart_button, body .cart.actions button.action.update {
	display: none;
}
body .cart.actions a.action.continue {
    background: transparent !important;
    color: #e32322 !important;
    border: none !important;
    padding: 0 !important;
	text-transform: none;
}
body .cart.table-wrapper {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
body .cart.table-wrapper .cart.items .col .actions-toolbar a.action.action-edit {
	display: none;
}
body.checkout-cart-index .page-title-wrapper {
	max-width: 100%;
	padding-top: 30px;
}
body.checkout-cart-index .cart-summary {
	background: #fff;
	border: none;
	padding: 30px;
}
body.checkout-cart-index .cart-summary div#block-shipping {
	display: none;
}
body .related-articles-wrapper .product-item .product-info .price-box .special-price .price, 
body .related-articles-wrapper .product-list-item .product-info .price-box .special-price .price,
body .related-articles-wrapper .product-item .product-info .price-box .old-price .price {
	font-size: 16px;
}
body .header-container .header .minicart-wrapper .action.close {
	width: 40px;
	left: initial;
	right: 10px;
	top: 10px;
	color: #222 !important;
}
body .header-container .header .minicart-wrapper .action.close:before {
	color: #222 !important;
}
body .header-container .header .minicart-wrapper .action.close span {
	font-size: 0px;
}
body .custommenu.navigation ul > div {
	float: right;
}
body .custommenu.navigation ul > div .top-links a {
	color: #222 !important;
}
body .custommenu.navigation ul > div .top-links {
	padding: 15px 0;
	display: flex;
	gap: 20px;
}
body .news-letter-text-footer {
	width: 100%;
	display: flex;
	margin: 30px 0;
}
body .fotorama__nav-wrap .fotorama__nav__frame {
	margin-right: 10px !important;
}
body .products-grid .availability-box {
	min-height: 50px;
}
body .products-grid .availability-box p {
	font-size: 12px;
	color: green;
}
body .news-letter-text-footer > div {
	display: flex;
	align-items: flex-end;
}
body .block.newsletter {
	max-width: 100%;
	margin-bottom: 0px;
}
body .news-letter-text-footer .block.newsletter .field.newsletter {
	max-width: 100%;
	
}
body .news-letter-text-footer .block.newsletter .field.newsletter .control {
	display: flex;
	align-items: center;
}
body .news-letter-text-footer .block.newsletter .field.newsletter .control input {
	width: 200px;
	margin-right: 10px;
}
body .footer-price-text {
	color: #FFF;
}
body .news-letter-text-footer .block.newsletter .actions {
	width: auto;
}
@media (max-width: 1280px) {
	body .product-item .product-photo .product-image-photo,
	body .product-list-item .product-photo .product-image-photo {
		max-height: 100%;
		height: auto;
		width: auto;
		max-width: 100%;
	}	
}
@media (max-width: 992px) {
	body .container-catalog-products-common .products-grid .category_page_grid_3 .product-item {
		width: 50% !important;
		margin-bottom: 10px;
		padding: 0 5px;
	}
	body .container-catalog-products-common .products-grid .category_page_grid_3.product-items {
		padding: 0 10px;
	}
	body .product-item .product-info {
		padding: 0;
	}
	body .product-view .product-info-main .box-tocart .actions .action.tocart, body #quick-window .box-tocart .actions .action.tocart {
		padding: 12px 30px;
	}

}


@media (min-width: 768px) {

	body.catalogsearch-result-index .container-catalog-products-common .products-grid .category_page_grid_3 .product-item {
		width: 25%;
	}
	
	body .page-main .columns > .col-lg-3:before {
		content: 'Filteren';
		font-size: 22px;
		font-weight: 900;
		padding: 30px 15px 15px 15px;
		display: block;
	}
	body.page-products .breadcrumbs {
		padding: 20px 0;
	}
	body .page-main .sidebar {
		width: 100%;
		background: #FFF;
		padding: 15px;
		max-width: 100%;
	}
	body .page-main .columns > .col-lg-3 {
		padding-right: 0px;
	}
	body .header-container .header .for-full-withmenu:last-child {
		padding: 0px 15px;
	}
	body li.ui-menu-item.level0.fullwidth, body li.ui-menu-item.level0.classic {
		margin: 0px;
		padding: 15px;
	}
	body .custommenu.navigation li.level0.fullwidth .submenu .level1 > a span {
		font-size: 18px;
		color: #e32322 !important;
		font-weight: 600 !important;
	}
	body li.ui-menu-item.level0.fullwidth:hover, body li.ui-menu-item.level0.classic:hover {
		background: #3d3d3f;
	}
	body li.ui-menu-item.level0.fullwidth:hover > a, body li.ui-menu-item.level0.classic:hover > a {
		color: #e32322 !important;
		transition: none !important;
	}
	body .custommenu.navigation li.level0.fullwidth .submenu, body .custommenu.navigation li.level0.classic .submenu {
		background: #3D3D3F;
		border: none !important;

	}
	body .custommenu.navigation li.level0 .submenu .level1 .subchildmenu li a {
		padding-left: 10px;
		position: relative;
	}
	body .custommenu.navigation li.level0 .submenu .level1 .subchildmenu li a span:before {
		font-family: "FontAwesome";
		font-size: 14px;
		font-weight: 400;
		position: absolute;
		    left: -10px;
		content: "\f105";		
	}
	body .custommenu.navigation li.level0 .submenu .level1 {
		border: none;
	}
	body .custommenu.navigation li.level0.fullwidth .submenu .subchildmenu, body .custommenu.navigation li.level0.classic .submenu .subchildmenu {
		max-width: 1430px;
		margin: 0 auto;
		float: none;
		overflow: hidden;
		padding: 0 10px;
	}
	body .custommenu.navigation li.level0.fullwidth.parent a.level-top:before, body .custommenu.navigation li.level0.classic.parent a.level-top:before {
		right: -5px;
		font-size: 16px;
		top: 1px;
	}
	body .custommenu.navigation li.level0>.level-top {
		padding: 0px 10px 0 5px;
		color: #222 !important;
		font-size: 17px;
	}
	body .custommenu.navigation li.level0 .level1 a span {
		color: #FFF !important;
	}
	body .custommenu.navigation li.level0 .level1 a:hover span {
		color: #E32322 !important;
	}		
	body .custommenu.navigation li.level0:first-child>.level-top {
		padding-left: 0px;
	}
	body .custommenu.navigation li.level0>.level-top:hover {
		color: #E32322 !important;
	}
	body .navigation {
		text-align: left;
	}
	.col-md-3-2	{
		width: 20%;
	}
}
.toolbar-products .toolbar-amount {display: none;}
body .header .wishlist {
	display: none !important;
}
.toggle_sidebar, .sidebar-close {
	display: none;
}
@media (max-width: 769px) {
	body .custommenu.navigation ul > div { 
		float: left;
		width: 100%;
	}
	body .custommenu.navigation ul > div .top-links {
		flex-direction: column;
		width: 100%;
	}
	body .header-container .header .search-header .block-search {
		display: none !important;
	}
	body .custommenu.navigation ul > div .top-links a {
		color: #FFF !important;
		padding-left: 0;
		width: 100%
	}
	body .custommenu.navigation ul > div .top-links span {
		border-bottom: 1px solid #FFF;
		width: 100%;
	}
	.header-container .header .for-full-withmenu + .for-full-withmenu {
		height: auto;
		padding: 0px;
	}
	body.cms-index-index .header-container .header {
		background-color: transparent;
		padding: 0;
	}
	body .header-container .header .for-full-withmenu .nav-sections {
		background-color: #3D3D3F !important;
	}
	body .header-container .header .search-mobile .block-search .block-content .dropdown .dropdown-menu input {
		color: #FFF;
	}
	body .header-container .header .search-mobile .block-search .block-content .dropdown .dropdown-menu .action.search:before,
	body .header-container .nav-toggle:before {
		color: #FFF;
	}
	body .top-links-wrapper .top-links {
		display: none;
	}
	.home_slider .wrapper_slider .banner_item .overlay.text h2 {
		font-size: 28px;
	}
	.wrapper_slider.slider_top_banner_left {
		margin-bottom: 30px;
	}
	.wrapper_slider.slider_bottom_banner_left {
		margin-bottom: 30px;
	}
	.payment-wrapper ul {
		gap: 15px;
	}
	.page-footer .footer-static-container .footer-static .footer-links .title.clicked:after {
		background: #e32322;
	}
	.sidebar.sidebar-main-1 {
		-webkit-overflow-scrolling: touch;
        -webkit-transition: left .3s;
        -moz-transition: left .3s;
        -ms-transition: left .3s;
        transition: left .3s;
        height: 100%;
        left: -100%;
        overflow: auto;
        position: fixed;
        top: 60px;
        width: 100%;
		padding: 60px 30px 30px 30px;
        background: #3d3d3f;
	}
	.sidebar.sidebar-main-1.active {
		box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);
        left: 0;
        z-index: 999;
	}
	.toggle_sidebar {
		float: right;
		display: flex;
		height: 40px;
		align-items: center;
		justify-content: center;
	}
	.toggle_sidebar span {
		padding: 5px 30px;
		background: #000;
		color: #FFF;
		border-radius: 5px;
		cursor: pointer;
	}
	.sidebar-close {
		display: flex;
		margin: 0 !important;
		position: absolute;
		float: right;
		top: 5px;
		right: 10px;		
	}
	body .filter-content .filter-options .filter-options-title,
	body .filter-content .filter-options .filter-options-content ol li a {
		color: #FFF;
	}
	body .filter-content .filter-options .filter-options-item .filter-options-title:after, .filter-content body .filter-options .filter-options-item.active .filter-options-title:after {
		color: #FFF;
	}
	.sidebar-close .toggle_sidebar span {
		font-size: 0px;
		display: none;
	}
	.sidebar-close .toggle_sidebar:before {
		color: #FFF;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		font-size: 50px;
		line-height: inherit;
		content: '\e616';
		font-family: 'icons-blank-theme';
		vertical-align: middle;
		display: inline-block;
		font-weight: normal;
		overflow: hidden;
		speak: none;
		text-align: center;
	}
	.page-products .breadcrumbs {
		padding-bottom: 15px;
		padding-top: 10px;
	}
	.product-view .product-info-main .product-info-price .product-info-stock-sku>div {
		padding-right: 0;
		margin-right: 0;
	}
	body .page-main .product-view {
		padding: 0;
	}
	.col-md-12.col-xs-12.product-info-bottom {
		padding: 0;
		margin-top: 30px;
	}
	body .cart-container {
		display: flex;
		flex-direction: column;
	}
	body .cart-container .form-cart {
		width: 100%;
	}
    body.checkout-cart-index .cart-summary {
        width: 50%;
        order: 2;
        position: unset;
        float: right;
        align-self: flex-end;
    }
	body .page-main .main .amcheckout-main-container .row {
		width: 100%;
	}
	body .checkout-agreements-block .checkout-agreement.field label {
		display: flex !important;
		align-items: center;
		
	}
	body .checkout-agreements-block .checkout-agreement.field button {
		width: 100%;
		display: flex;
		white-space: normal;
		text-align: left;
		
	}	
}
@media (max-width: 460px) {
    body.checkout-cart-index .cart-summary {
        width: 50%;
        order: 2;
        position: unset;
        float: right;
        align-self: flex-end;
    }
	body .amcheckout-wrapper .fieldset .field {
		width: 100% !important;
		padding-right: 0px !important;
	}
	body.checkout-index-index .form-shipping-address .field[name="shippingAddress.street.0"] {
		margin-bottom: 30px;
	}
	.amcheckout-step-container .amcheckout-shipping-methods .amcheckout-method .col.col-carrier {
		display: none;
	}
}